* {
    margin: 0;
    padding: 0;
}

.login_banner {    
    padding: 20px;
    position: sticky;
    top: 0;
}

.login_banner img {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);    
}

.admin_login_form {
    width: 80%;
    margin: 100px auto 0 auto;    
    padding: 50px;
    display: grid;
    grid-template-columns: 50% 50%;
    column-gap: 10px;
}

.admin_login_form_l {
    /* background: #3C75D0; */
    height: 500px;
    background-image: url("../img/contact-img.png");
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(39, 39, 39, 0.19);
}

.admin_login_form_r h3 {
    text-align: center;
    margin-top: 80px;
    margin-bottom: 15px;
    font-family: sans-serif;
}

.admin_login_form_r_inner {
    width: 70%;
    margin: 0 auto;
}

.admin_login_form_r_inner form input[type=text], input[type=password] {
    width: 450px !important;
    height: 50px;
    padding: 10px;
    margin-top: 20px;
}

.admin_login_form_r_inner form input[type=submit] {
    width: 448px;
    height: 50px;
    padding: 10px;
    margin-top: 50px;
    background: #3C76D1;
    color: #fff;
    font-family: sans-serif;
    font-size: 18px;
    border: none;
}

.admin_login_footer {
    text-align: center;
    font-family: sans-serif;
    position: sticky;
    bottom: 0;
    background: #fff;
}

.error {
    background: rgb(218, 193, 193);    
    width: 96%;
    margin-left: 70px;
    padding: 20px;
}

/*CSS For Dashboard.html*/

.dash-topbar {
    background-color: #2f5040;
    color: #fff;
    padding: 20px;
    display: grid;
    grid-template-columns: 50% 50%;    
}

.dash-right {
    position: relative;
}

.fly_logout {
    position: absolute;
    width: 180px; 
    height: 80px;
    background-color: #ffff;
    box-shadow: 0 4px 8px 0 rgba(61, 61, 61, 0.2), 0 6px 20px 0 rgba(83, 83, 83, 0.19);    
    right:40px;
    top: 35px;  
    display: none;      
}

.fly_logout ul {
    padding-left: 5px;
}

.fly_logout ul li {
    list-style-type: none;   
    padding: 6px;  
    cursor: pointer;
}

.fly_logout ul li a {
    color: grey;
}

.fly_logout ul li a:hover {
    background: #0000 !important;   
    color: #2f5040;
    text-decoration: underline;
}

.dash-right:hover .fly_logout {
    display: block;    
}

.dash-right {
    display: grid;
    grid-template-columns: 10% 90%;
    margin-left: 380px;
}

.dash-right p, .dash-right i {
    cursor: pointer;
}

.dash-right span {
    font-weight: 700;
    text-transform: capitalize;
}

.dash-main {
    display: grid;
    grid-template-columns: 15% 85%;
    /* column-gap: 20px; */
}
.dash-main-menu {
    background: #000;
    color: #fff;
    padding: 20px;
    height: 100%;
    border-top: 1px solid #fff;
    overflow-y: auto;
}

.dash-main-menu ul li {
    list-style-type: none;
    margin: 25px 0;
    text-align: center;
    cursor: pointer;
}

.dash-main-menu ul li a {
    color: #fff;
}

.dash-main-menu ul li a:hover {
    color: #ffff00;
    text-decoration: none;
}

.dash-main-menu ul li:hover {
    color: #ffff00;
}

.dash-main-menu hr {
    width: 80%;
    margin: auto;
    border: 1px solid rgba(165, 163, 163, 0.187);
}

.dash-main-menu ul li i {
    margin-bottom: 8px;
}

.dash-main-content { 
    padding: 20px; 
    background: #e6e9ee;
}

/*CSS For appointment.php*/
.appoint_main {
    background: #ffff;
    padding: 26px;
    width: 95%;
}


.appoint_prev {    
    position: relative;
}

.appoint_prev_button {
    position: absolute;
    right: 40px;    
}

.appoint_prev_button button {
    padding: 5px;
    
}

.appoint_prev table, tr, th, td {
    border: 1px solid grey;
    padding: 10px;
}

/*BOOKING FORM CSS*/
.appoint_form {
    display: none;
}

.appoint_form form input[type=text], input[type=date], input[type=time], select {
    width: 320px;
    padding: 8px;
    margin-top: -8px;
}

.appoint_form form button {
    width: 250px;
    padding: 8px;
}

/*NEW RECORD FORM CSS*/
.new_record {
    display: block;
    position: relative;
}

.new_record form input[type=text], input[type=date], input[type=time], select {
    width: 320px;
    padding: 8px;
    margin-top: -8px;
}

.new_record form button {
    width: 250px;
    padding: 8px;
}

.view_std_record button {
    position: absolute;
    right: 70px;
    top: 25px;
}

.biodata, .mrecord {
    background: grey;
    color: #fff;
    width: 93.5%;
    padding: 6px;
}

/*CSS For Health Assessment Page*/

.health_asst {
    width: 95%;    
}

.hatabs {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    font-family: sans-serif;
}

.tabs__label {
    padding: 10px 16px;
    cursor: pointer;
    font-weight: 500;
}

.tabs__label:hover {
    color: #009578;
}

.tabs__radio {
    display: none;    
}

.tab_content {
    order: 1;
    width: 100%;
    border-bottom: 3px solid #dddddd;
    line-height: 1.5;
    font-size: 0.9em;
    display: none;
    background: #ffff;
    padding: 10px;
}

.tabs__radio:checked+.tabs__label {
    font-weight: bold;
    color: #009578;
    border-bottom: 2px solid #009578;
}

.tabs__radio:checked+.tabs__label+.tab_content {
    display: initial;
}

.tab_content form input[type=text], input[type=date], input[type=time] {
    width: 320px;
    padding: 8px;
    margin-top: -8px;
    border: 1px solid rgb(212, 210, 210);
    border-left: none;
    border-right: none;
    border-top: none;
    outline: none;
}

.tab_content form input[type=text]:focus, input[type=date]:focus, input[type=time]:focus {
    border-bottom: 1px solid #009578;
}

.tab_content textarea {
    width: 400px;
    resize: none;
    border: 1px solid rgb(212, 210, 210);    
    outline: none;
    padding: 6px;
}

.pers_info_btn button {
    width: 200px;
}

.tab_content form label {
    font-weight: 500;
    color: #009578;
    font-family: sans-serif;
}

/*CSS medhistory.php*/

.medhistory_main form input[type=text] {
    padding: 5px;
    margin-left: -15px;
}

.medhistory_main form button {
    padding: 8px; 
    margin-top: -3px;   
    width: 80px;
}


.medhistory {
    background-color: #eceaea;
    padding: 20px 10px;
    margin-left: -5px;
}

.medhistory table {
    width: 90%;
}

.medhistory table, tr, th, td {
    padding: 6px;
}

.medhistory th {
    background: #5da50a;
    color: #fff;
    border: 1px solid #fff;
}

.medhistory tbody tr {
    height: 60px;
}

.medhistory tbody button {
    width: 65px;
    color: #fff;
}

.view_med_history {
    margin-left: 200px;
}